BlackBerry Forums Support Community               

Closed Thread
 
LinkBack Thread Tools
Old 09-28-2008, 08:28 AM   #1 (permalink)
Thumbs Must Hurt
 
stapes's Avatar
 
Join Date: Sep 2008
Location: Canada
Model: 9800
OS: 6.0.0.534
PIN: N/A
Carrier: Telus
Posts: 93
Post Thanks: 0
Thanked 2 Times in 2 Posts
Default V4.5 Os

Please Login to Remove!

I tried to update my OS as it says i am running V4.3.0.124 and when i got everything downloaded and ready to install the installer said that i was already running the current version. Could someone help me out with that?
Offline  
Old 09-28-2008, 08:30 AM   #2 (permalink)
Crimson Tide Moderator
 
JSanders's Avatar
 
Join Date: Oct 2004
Location: North of the moss line
Model: 9xx0
OS: 7.0sumtin
PIN: t low
Carrier: Verizon
Posts: 41,911
Post Thanks: 59
Thanked 241 Times in 180 Posts
Default

You are trying to upgrade through Desktop Manager or through the web-based upgrade?
Offline  
Old 09-28-2008, 08:31 AM   #3 (permalink)
Thumbs Must Hurt
 
stapes's Avatar
 
Join Date: Sep 2008
Location: Canada
Model: 9800
OS: 6.0.0.534
PIN: N/A
Carrier: Telus
Posts: 93
Post Thanks: 0
Thanked 2 Times in 2 Posts
Default

i was trying through the web-based upgrade.
Offline  
Old 09-28-2008, 08:42 AM   #4 (permalink)
Crimson Tide Moderator
 
JSanders's Avatar
 
Join Date: Oct 2004
Location: North of the moss line
Model: 9xx0
OS: 7.0sumtin
PIN: t low
Carrier: Verizon
Posts: 41,911
Post Thanks: 59
Thanked 241 Times in 180 Posts
Default

Then you have the latest version which your carrier has released. If you still want to upgrade, you can follow the directions for your 8330-specific model in the Sticky Threads at the top of this section.
Offline  




Copyright 2004-2016 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.